FROM golang:latest 
RUN go get github.com/jinzhu/gorm
RUN go get github.com/go-sql-driver/mysql
RUN go get github.com/tealeg/xlsx
RUN rm /app -rf
RUN mkdir /app 
ADD . /app/ 
WORKDIR /app 
CMD ["/app/main"]
EXPOSE 8888
